﻿.price	{font-family: arial;font-size: 14pt;color: #202020; }
.HeaderLinks	{font-family: arial;font-size: 14px;color: #000000; font-weight:bold }
.HeaderLinks:hover	{font-family: arial;font-size: 14px;color: #EC008C; font-weight:bold }
.TopBoxesText	{font-family: arial;font-size: 11pt;color: #E98B04; }
:hover.TopBoxesText	{font-family: arial;font-size: 11pt;color: #ffffff; }
.RightMenuText	{font-family: arial;font-size: 11pt;color: #ffffff; }
:hover.RightMenuText	{font-family: arial;font-size: 11pt;color: #ffffff; }
.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #E98B04; }
:hover.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #505251; }
.model	{font-family: arial;font-size: 10pt;color: #4C4D4D; }
.TodayProductName			 { font-family: arial; font-size: 18pt; color: #3A414C; text-decoration:none; }
:hover.TodayProductName			 { font-family: arial; font-size: 18pt; color: #666666 ; text-decoration:none; }
.TodayProductModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.TodayProductShortDesc			 { font-family: arial; font-size: 14pt; color: #3A414C; text-decoration:none; }
.TodayProductPrice	{font-family: arial;font-size: 18pt;color: #202020; }
.TodayProductCallNow			 { font-family: arial; font-size: 14pt; color: #202020; text-decoration:none; }
.ProdPname			 { font-family: arial; font-size: 15pt; color: #E98B04; text-decoration:none; }
.ProdShortDesc			 { font-family: arial; font-size: 13pt; color: #EF0002; text-decoration:none; }
.ProdLineText	{font-family: arial;font-size: 13pt;color: #EF0002;text-decoration:underline; }
.ProdModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.ProdRelatedProducts	{font-family: arial;font-size: 14pt;color: #414857; }
.FooterLinks	{font-family: arial;font-size: 11pt;color: #3C4245;text-decoration:none; }
:hover.FooterLinks	{font-family: arial;font-size: 11pt;color: #555555;text-decoration:none; }
.AdminCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
:hover.AdminCatList	{font-family: arial;font-size: 10pt;color: #555555;text-decoration:none; }
.RightCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
:hover.RightCatList	{font-family: arial;font-size: 10pt;color: #EC610C;text-decoration:none; }
.InfoPageTitle	{font-family: arial;font-size: 16pt;color: #505251;text-decoration:none; }
:hover.InfoPageTitle	{font-family: arial;font-size: 16pt;color: #E98B04;text-decoration:none; }

.ProductShortDesc			 { font-family: arial; font-size: 11pt; color: #64A408; text-decoration:none; }

.ProductShortDesc2			 { font-family: arial; font-size: 11pt; color: #000000; text-decoration:none; }


.CatPath	{font-size: 18px;color: #E3008D; font-weight:bold }
:hover.CatPath	{font-size: 18px;color: #000000;font-weight:bold }
.ProductTechInfo			 { font-family: arial; font-size: 11pt; color: #E98B04; text-decoration:none;font-weight:bold }
:hover.ProductTechInfo			 { font-family: arial; font-size: 11pt; color: #000000; text-decoration:none;font-weight:bold }
.ProdPname2			 { font-family: arial; font-size: 14pt; color: #000000; text-decoration:none;font-weight:bold }
.ProductTechInfo2			 { font-family: arial; font-size: 11pt; color: #000000; text-decoration:none;font-weight:bold }
:hover.ProductTechInfo2			 { font-family: arial; font-size: 11pt; color: #000000; text-decoration:none;font-weight:bold }
.BasketProdList { font-family: arial; font-size: 10pt; color: #000000; text-decoration:none;}
:hover.BasketProdList { font-family: arial; font-size: 10pt; color: #0066CC; text-decoration:underline;}
.OrderCommitText { font-family: arial; font-size: 10pt; color: #505251; text-decoration:none;}
:hover.OrderCommitText { font-family: arial; font-size: 10pt; color: #505251; text-decoration:underline;}



a            { font-family: arial; font-size: 10pt; color: #E98B04; text-decoration:none; }
a:hover			 { font-family: arial; font-size: 10pt; color: #505251 ; text-decoration:underline; }
.black            { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
:hover.black			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.small8		{ font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:none; }
:hover.small8			 { font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:underline; }
.title	{font-family: arial;font-size: 12pt;color: #555555; }
.ErrorMsg	{font-family: arial;font-size: 10pt;color: #ff0000; }
.CatList            { font-family: arial; font-size: 11pt; color: #000000 ; text-decoration:none; font-weight:bold }
:hover.CatList			 { font-family: arial; font-size: 11pt; color: #ffffff ; text-decoration:none; font-weight:bold }
.CatList2            { font-family: arial; font-size: 11pt; color: #ffffff ; text-decoration:none; font-weight:bold }
:hover.CatList2			 { font-family: arial; font-size: 11pt; color: #000000 ; text-decoration:none;  font-weight:bold}
.CatList3            { font-family: arial; font-size: 11pt; color: #ffffff ; text-decoration:none; font-weight:bold }
:hover.CatList3			 { font-family: arial; font-size: 11pt; color: #000000 ; text-decoration:none; font-weight:bold }

.orange            { font-family: arial; font-size: 10pt; color: orange ;font-weight:bold; text-decoration:none; }
:hover.orange			 { font-family: arial; font-size: 10pt; color: #000000 ;font-weight:bold; text-decoration:underline; }
textarea     { border:1px solid #808080; font-family: Arial; font-size: 10pt; color: #000000 ; background:#ECF1F7;  }
select       { font-family: arial; font-size: 10pt; color: #555555 }
td	{font-family: arial;font-size: 10pt;color: #000000; }
.ProductCallNow			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.ProductName			 { font-family: arial; font-size: 16px; color: #555555; text-decoration:none;font-weight:bold }
:hover.ProductName			 { font-family: arial; font-size: 12pt; color: #000000; text-decoration:none;font-weight:bold }
.ProductName0			 { font-family: arial; font-size: 12pt; color: #E98B04; text-decoration:none;font-weight:bold }
:hover.ProductName0			 { font-family: arial; font-size: 12pt; color: #505251; text-decoration:none;font-weight:bold }
.ProductName1			 { font-family: arial; font-size: 12pt; color: #505251; text-decoration:none;font-weight:bold }
:hover.ProductName1			 { font-family: arial; font-size: 12pt; color: #E98B04; text-decoration:none;font-weight:bold }

.ProductShortDesc			 { font-family: arial; font-size: 11pt; color: #505251; text-decoration:none; }
.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
:hover.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
.red8			 { font-family: arial; font-size: 8pt; color: red ; text-decoration:none; }
:hover.red8			 { font-family: arial; font-size: 8pt; color: #555555 ; text-decoration:none; }
.News			 { font-family: arial; font-size: 10pt; color: #E98B04; text-decoration:none;font-weight:bold; }
:hover.News			 { font-family: arial; font-size: 10pt; color: #000000; text-decoration:none; }
.supplierTitle	{font-family: Aharoni;font-size: 30pt;color: #555555; font-style:italic; font-weight:bold }

.newinput_shadow
{	
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #cccccc;	
	height: 20px;
	color:#555555;
	background-color:White;
}

.headrinputs
{	
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #cccccc;	
	height: 14px;
	padding:2px;
	color:#555555;
	background-color:White;
	width:120px;
}
.topcontacttext {color:#555555; font-size:12px; font-weight:normal; text-align:right}
.input_shadow
{
	
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #505251;
	height: 18px;
	color:#000000;
}


.formbutton {
	border: 1px solid #333333;
	height: 18px;
	font: 11px tahoma,arial,helvetica;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer;
}

.GetPricebutton {
	border: 1px solid #333333;
	height: 18px;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer; font-variant:normal; font-size:12px; font-family:arial; color:#cc0000; font-weight:bold
}


body         
{ 
font-family: arial;
font-size: 10pt;
color: #000000;
}


.Tabletitle			 { font-family: arial; font-size: 11pt; color: #cc0000 ; text-decoration:none; }
.grey			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.Services			 { font-family: arial,helvetica; font-size: 11pt; color: #3d3d3d ; text-decoration:none; }
.TopBarLink			 { font-family: arial; font-size: 10pt; color: #000000; text-decoration:none; }
:hover.TopBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:none; }
.FooterBarLink			 { font-family: arial; font-size: 10pt; color: #555555; text-decoration:none; }
:hover.FooterBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:underline; }

.productcube
{
padding: 5px;
border-top: 1px solid #cccccc;     
border-right: 1px solid #cccccc;     
border-left: 1px solid #cccccc;     
width:226px;
height:240px;
margin:2px 2px 0px 2px;
}

.productcubefooter
{
padding: 5px 5px 0px 5px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
-webkit-border-bottom-right-radius:10px;
border-bottom-left-radius:10px;
-moz-border-radius-bottomleft:10px;
-webkit-border-bottom-left-radius:10px;
border: 1px solid #cccccc;     
width:226px;
height:24px;
margin:0px 2px 2px 2px;
background-color:#D8ECF8;
}
.moreinfo	{font-family: arial;font-size: 14px;color: #000000;text-decoration:none; font-weight:bold }
.moreinfo:hover 	{font-family: arial;font-size: 14px;color: #0000cc;text-decoration:none; }

.righttitles {
padding: 5px 5px 0px 5px;
border-top-right-radius:8px;
-moz-border-radius-topright:8px;
-webkit-border-top-right-radius:8px;
border-top-left-radius:8px;
-moz-border-radius-topleft:8px;
-webkit-border-top-left-radius:8px;
border: 1px solid #D8ECFA;     
width:164px;
height:26px;
background-color:#D8ECFA;
color:#555555;
font-weight:bold;
font-size:14px;
}
.rightlinks {color:#555555;font-weight:bold;font-size:14px; text-decoration:none}
.rightlinks:hover {color:#000000;font-weight:bold;font-size:14px; text-decoration:none}

.productframe {
border-top-right-radius:8px;
-moz-border-radius-topright:8px;
-webkit-border-top-right-radius:8px;
border-top-left-radius:8px;
-moz-border-radius-topleft:8px;
-webkit-border-top-left-radius:8px;
border: 1px solid #cccccc;     
width:100%;
background-color:#ffffff;
color:#555555;
text-align:right;
}
.producttoptitle {width:100%; height:34px; background-color:#D8ECFA;
                  border-top-right-radius:8px;
-moz-border-radius-topright:8px;
-webkit-border-top-right-radius:8px;
border-top-left-radius:8px;
-moz-border-radius-topleft:8px;
-webkit-border-op-left-radius:8px;
                  }
.producttoptext  {color:#EC008C; font-weight:bold; font-size:20px; text-align:right; padding-right:20px; line-height:34px;  }
.pictureframe {width:260px; height:260px; overflow:hidden; border:2px solid #D8ECFA; text-align:center; vertical-align:middle}
.productlinesep {width:100%; height:40px; font-weight:bold; color:#000000; font-size:18px; background-image:url('images/productlinesep.jpg'); line-height:40px;}


.productframe {background-color:#ffffff}
.productframe:hover {background-color:#dedede}
.butt1
{
    background-color:#EC008C; color:#ffffff; border:0px solid #cccccc; font-size:12px; font-weight:bold; font-family:Arial; padding:4px; margin:1px;
}
.butt2
{
    background-color:#9BC73C; color:#ffffff; border:0px solid #f5f5f5; font-size:12px; font-weight:bold; font-family:Arial; padding:4px; margin:1px;
}
.butt3
{
    background-color:#dedede; color:#666666; border:0px solid #f5f5f5; font-size:12px; font-weight:bold; font-family:Arial; padding:4px; margin:1px;
}

.btn , .btn:hover , .btn:active {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn-primary , .btn-primary:hover , .btn-primary:active {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-primary {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.alert a {font-size:inherit}